.container {
	width: 1200px;
	margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

ul {
	padding: 0;
	margin: 0;
}

.head {
	width: 100%;
	height:300px;
	background: url(/picture/0/faf08d34d6ec4627bd9afcd9c38ca4c3.png) no-repeat center center;
}

.head_logo {
	padding: 20px 0;
}

.head_alt {
	text-align: center;
}

.esd_con {
	width: 100%;
	padding: 60px 0;
	background: url(pljd_bg.jpg) no-repeat bottom rgb(247, 240, 234);
}

.img_news {
	width: 55%;
	height: 400px;
}

.img_news a img {
	width: 100%;
	height: 400px;
}

.title_img {
	text-align: center;
	margin: 25px 0 50px 0;
}

.imgnew a {
	display: block;
	position: relative;
}

.imgnew p {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 1px;
	background-color: rgba(0, 0, 0, .8);
	color: #fff;
	margin: 0;
	padding: 8px 12px;
}

.esd_plan1 .right {
	width: 42%;
	height: 400px;
}

.public_alt {
	font-size: 24px;
	margin: 0;
	letter-spacing: 1px;
	color: rgb(214, 0, 4);
	padding-left: 12px;
	border-left: 6px solid rgb(214, 0, 4);
	line-height: 1;
	margin: 5px 0 20px 0;
}

.esd_plan1 .right ul li,
.esd_plan2 ul li {
	overflow: hidden;
	line-height: 40px;
}

.esd_plan1 .right ul li a,
.esd_plan2 ul li a {
	float: left;
	color: #333;
	transition: all .4s;
}

.esd_plan1 .right ul li a:hover,
.esd_plan2 ul li a:hover {
	color: rgb(214, 0, 4);
	padding-left: 5px;
}

.esd_plan1 .right ul li span,
.esd_plan2 ul li span {
	float: right;
	color: #999;
}

.esd_plan1 .right>a {
	letter-spacing: 2px;
	color: rgb(214, 0, 4);
	transition: all .4s;
	font-weight: bold;
	margin-top: 10px;
	display: inline-block;
}

.esd_plan1 .right>a:hover {
	padding-left: 5px;
}

.esd_plan2 {
	margin-top: 60px;
}

.esd_jdpl,
.esd_xxgc {
	width: 48.5%;
}

.foot {
	background-color: rgb(214, 0, 4);
	color: #fff;
	padding: 25px 0;
	text-align: center;
	font-size: 14px;
	margin-top: -2px;
}

.foot a {
	color: #fff;
}

.foot ul li {
	line-height: 25px;
}